@charset "utf-8";

/* common */
a:hover{color: #CB1112;}
.bgFFF{background: #fff;padding: 20px;}
.owl-carousel .owl-stage-outer{height: auto!important;}

.row-space20 {
  margin-right: -10px;
  margin-left: -10px;
}
.row-space20 > [class*="col-"] {
  padding-right: 10px;
  padding-left: 10px;
}
.ztzl-main{overflow-x: hidden;position: relative;z-index: 1;}

/* tab-card */
.ztzl-main .tab-brief > .hd li,
.ztzl-main .tab-card > .hd li{font-size: 22px;}
.ztzl-main .tab-card > .hd li{height: 40px;line-height: 40px;}
.ztzl-main .tab-brief > .hd li,
.ztzl-main .tab-card > .hd li a{font-weight: normal;}

/* infolist */
.ztzl-main .infolist{font-size: 1em;margin-top: 10px;}
.ztzl-main .infolist li{padding-top: 6px;padding-bottom: 6px;}
.ztzl-main .infolist li:hover a, 
.ztzl-main .infolist li a:hover{color: #FF0000;}
.ztzl-main .infolist li span,
.ztzl-main .infolist li:hover span{color:#767676;}
.ztzl-main .infolist.dot span{color:#767676;}
.ztzl-main .infolist.dot.dot-gray li:hover a:before, 
.ztzl-main .infolist.dot li:hover a:before{background: #d03932;}
.ztzl-main .infolist.dot li a:before{background: #d03932;border-radius: 0;}

/* img-txt */
.kfjhwhj-title .pic,
.ztzl-main .img-txt .item{
  /* display: block; */position: relative;overflow: hidden;
  display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;
  -webkit-box-orient: vertical;-webkit-flex-direction: column;-ms-flex-direction: column;flex-direction: column;
  -webkit-box-align: center;-webkit-align-items: center;-ms-flex-align: center;align-items: center;
}
.ztzl-main .img-txt img{display: block;min-width: 100%;height: 100%;max-width: initial;width: auto;}
.ztzl-main .img-txt .txt{position: absolute;left:0;right:0;bottom:0;padding: 0 16px;height: 42px;line-height: 42px;color:#fff;background: rgba(0,0,0,.6);}

/* header */
/* body{background: url(../images/);} */
.ztzl-header{height: 385px;}
.ztzl-header img{display: block;}
.ztzl-header .back{position: absolute;left: 15%;top: 0%;width: 20%;height:10%;cursor: pointer;}

.ztzl-mainnav{position: relative;z-index: 2;}
.ztzl-mainnav li{width: 11.11%;float: left;}
.ztzl-mainnav li a{position: relative; display: block;background: #CD322D; text-align: center;line-height: 50px;color: #fff;font-size: 18px;}
.ztzl-mainnav li+li a:before{content:"|";position: absolute;left: -2px;top: 0;height: 100%;color: #fff;}
.ztzl-mainnav li.on a,
.ztzl-mainnav li a:hover{background: #ff3232;}
/* @media (max-width: 768px) {
  .ztzl-mainnav li{width: 50%;}
  .ztzl-mainnav li a{font-size: 1.125em;line-height: 1.3;padding: 12px 0;}
} */


/* 标题 */
.kfjhwhj-title{position: relative;height: 60px;}
.kfjhwhj-title .pic{overflow: hidden;height: 100%;}
.kfjhwhj-title img{display: block;height: 100%;max-width: initial;}
@media (max-width: 992px) {
  .kfjhwhj-title{height: 46px;}
}
@media (max-width: 580px) {
  .kfjhwhj-title{height: 36px;}
}

/* 头条 */
.ztzl-tt{margin-top: -20px;overflow: hidden;padding: 0 20px 0 100px;background: url(../images/icon_tt.png) no-repeat 20px 20px #F7F7F7;background-size: 69px;}
.ztzl-tt h3,
.ztzl-tt a{color: #D03932;}
.ztzl-tt h3{text-align: center;font-size: 35px;font-weight: 700;padding: 15px 0 10px;}
.ztzl-tt .mes{line-height: 1.5;text-indent: 2em;margin: 0 0 20px 0;}

/* 图片新闻 */
.kfjhwhj-tpxw .item{position:relative;display: block;}
.kfjhwhj-tpxw .item .txt{display: block;text-align: center;margin: 10px 20px;font-size: 1.25em;}
.kfjhwhj-tpxw .item .pic{max-height: 558px;overflow: hidden;}
.kfjhwhj-tpxw .item img{max-width: 100%;}
@media (max-width: 1280px) {
}

/* 图说盛会 */
.kfjhwhj-tssh .owl-dots{position: absolute; right: 15px;bottom: 11px; z-index: 1;display: none;}
.kfjhwhj-tssh .owl-dot{float: left; width: 18px;height: 20px;line-height: 20px;font-size: 14px; color: #FFF;margin: 0 5px;background: #6A6766;text-align: center;}
.kfjhwhj-tssh .owl-dot.active{background: #326B93;}
.kfjhwhj-tssh .owl-carousel{overflow: hidden;}
.kfjhwhj-tssh .owl-dots{display: block!important;}
.kfjhwhj-jcsp .item,
.kfjhwhj-tssh .item{display: block; height: 285px;overflow: hidden;}
/* 精彩视频 */
.kfjhwhj-jcsp .item .txt{display: none;}
.kfjhwhj-jcsp .owl-dots{display: none;}
/* 活动安排 */
.kfjhwhj-hdap{background: #F0F0F0;padding: 10px 20px 10px;border-radius: 15px;}
.kfjhwhj-hdap .js-hdap-scroll{min-height: 250px;}
.kfjhwhj-hdap.tab-brief.line > .hd{border-bottom: 3px solid #D03932;}
.kfjhwhj-hdap.tab-brief.line > .hd li{margin-left: 15px;padding-bottom: 10px;}
.kfjhwhj-hdap.tab-brief.line > .hd li.on a{color: #D03932;padding-left: 30px;}
.kfjhwhj-hdap.tab-brief.line > .hd li.on:after{left:0;top:6px;bottom:auto;width: 4px;background: #D03932;height: 20px;}
.kfjhwhj-hdap .scroll-cont{text-indent: 2em;line-height: 2;}
